Added Wordpad recommendation for editor, change ACTIVE_PLATFORM from REQUIRED to...
drwxr-xr-x - docs
drwxr-xr-x - edk2
drwxr-xr-x - www